diff --git a/changelog b/changelog
index 0c68719..93b84a5 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,4 @@
+20081107 tpd src/input/sae.input ignore probabilistic answers
 20081106 tpd src/algebra/Makefile remove matcat.spad
 20081105 tpd src/input/Makefile reclos2.input added
 20081105 axj src/input/reclos2.input added
diff --git a/src/input/sae.input.pamphlet b/src/input/sae.input.pamphlet
index b720cce..9ad68e4 100644
--- a/src/input/sae.input.pamphlet
+++ b/src/input/sae.input.pamphlet
@@ -33,44 +33,44 @@ pol2:=z^3-2
 
 --S 3 of 6
 primrec:=primitiveElement([pol1,pol2],[x,z])$PrimitiveElement(FRAC(INT))
---R
---R   (3)
---R   [coef= [- 3,- 1],
---R
---R     poly =
---R            2   5     1   4    20  3    13   2   2431      91
---R       [- ---- ?  - ---- ?  - --- ?  - ---- ?  - ---- ? + ---,
---R          1293      7758      431      1293      3879     862
---R         2   5     1   4    60  3    13  2   1138     273
---R        --- ?  + ---- ?  + --- ?  + --- ?  + ---- ? - ---]
---R        431      2586      431      431      1293     862
---R     ,
---R           6      4     3       2
---R    prim= ?  + 27?  + 4?  + 243?  - 108? + 733]
---RType: Record(coef: List Integer,poly: List SparseUnivariatePolynomial Fraction Integer,prim: SparseUnivariatePolynomial Fraction Integer)
+--I
+--I   (3)
+--I   [coef= [- 3,- 1],
+--I
+--I     poly =
+--I            2   5     1   4    20  3    13   2   2431      91
+--I       [- ---- ?  - ---- ?  - --- ?  - ---- ?  - ---- ? + ---,
+--I          1293      7758      431      1293      3879     862
+--I         2   5     1   4    60  3    13  2   1138     273
+--I        --- ?  + ---- ?  + --- ?  + --- ?  + ---- ? - ---]
+--I        431      2586      431      431      1293     862
+--I     ,
+--I           6      4     3       2
+--I    prim= ?  + 27?  + 4?  + 243?  - 108? + 733]
+--IType: Record(coef: List Integer,poly: List SparseUnivariatePolynomial Fraction Integer,prim: SparseUnivariatePolynomial Fraction Integer)
 --E 3
 
 --S 4 of 6
 Ae:=SAE(FRAC(INT),SparseUnivariatePolynomial(FRAC(INT)),primrec.prim)
---R
---R   (4)
---R  SimpleAlgebraicExtension(Fraction Integer,SparseUnivariatePolynomial Fraction
---R   Integer,?**6+27*?**4+4*?**3+243*?*?+(-108*?)+733)
---R                                                                 Type: Domain
+--I
+--I   (4)
+--I  SimpleAlgebraicExtension(Fraction Integer,SparseUnivariatePolynomial Fraction
+--I   Integer,?**6+27*?**4+4*?**3+243*?*?+(-108*?)+733)
+--I                                                                 Type: Domain
 --E 4
 
 --S 5 of 6
 (primrec.poly.1::Ae)^2
 --R
 --R   (5)  - 1
---RType: SimpleAlgebraicExtension(Fraction Integer,SparseUnivariatePolynomial Fraction Integer,?**6+27*?**4+4*?**3+243*?*?+(-108*?)+733)
+--IType: SimpleAlgebraicExtension(Fraction Integer,SparseUnivariatePolynomial Fraction Integer,?**6+27*?**4+4*?**3+243*?*?+(-108*?)+733)
 --E 5
 
 --S 6 of 6
 (primrec.poly.2::Ae)^3
 --R
 --R   (6)  2
---RType: SimpleAlgebraicExtension(Fraction Integer,SparseUnivariatePolynomial Fraction Integer,?**6+27*?**4+4*?**3+243*?*?+(-108*?)+733)
+--IType: SimpleAlgebraicExtension(Fraction Integer,SparseUnivariatePolynomial Fraction Integer,?**6+27*?**4+4*?**3+243*?*?+(-108*?)+733)
 --E 6
 
 )spool 
